// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _collectible_item_00[] LOCATION_EXTFLASH_ATTRIBUTE = { // 28x28 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x17,0x17,0x17,0x0b,0x1a,0x1a,0x1a,0x13,0x17,0x17,0x22,0x16,0x18,0x18,0x24,0x15,0x1e,0x1e,0x1e,0x11,
0x24,0x24,0x24,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x1e,0x19,0x1e,0x32,0x1e,0x1e,0x22,0x75,0x23,0x27,0x2b,0xa6,0x2a,0x35,0x38,0xb9,0x35,0x39,0x3d,0xbe,0x3a,0x3b,0x3f,0xbd,0x38,0x38,0x3c,0xb4,0x2b,0x2b,0x2c,0x9a,0x21,0x21,0x23,0x64,0x1f,0x1f,0x1f,0x20,0x00,0x00,0x00,0x03,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x18,0x20,0x1f,
0x20,0x20,0x26,0x93,0x2a,0x4a,0x4e,0xdf,0x4c,0x8a,0x8e,0xf6,0x8e,0xb8,0xba,0xfd,0xb6,0xd1,0xd2,0xfe,0xc3,0xdb,0xdb,0xfe,0xc6,0xdc,0xdd,0xfe,0xc3,0xd7,0xd8,0xfe,0xb3,0xbd,0xbe,0xfc,0x8d,0x92,0x94,0xf2,0x4b,0x4c,0x4f,0xc8,0x1e,0x1e,0x23,0x66,0x11,0x11,0x22,0x0f,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0x21,0x21,0x21,0x2e,0x23,0x2a,0x2f,0xca,0x3d,0x8c,0x90,0xfb,0x7c,0xe5,0xe7,0xff,0xd1,0xf9,0xfb,0xff,0xd5,0xfb,0xfe,0xff,
0xcf,0xfc,0xff,0xff,0xcf,0xfc,0xff,0xff,0xce,0xfc,0xff,0xff,0xce,0xfc,0xff,0xff,0xcf,0xfb,0xfe,0xff,0xd3,0xfa,0xfc,0xff,0xca,0xdb,0xdc,0xff,0x69,0x6d,0x70,0xf5,0x26,0x26,0x2b,0xa6,0x1e,0x1e,0x1e,0x19,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1f,0x1f,0x08,0x1e,0x1b,0x1e,0x55,0x2b,0x4a,0x4c,0xd4,0x48,0xab,0xb0,0xff,0x9d,0xf4,0xf6,0xff,0xd2,0xfb,0xfe,0xff,0xcb,0xfc,0xff,0xff,0xca,0xfc,0xff,0xff,0xd1,0xfa,0xfc,0xff,0xd3,0xf5,0xf7,0xff,0xd3,0xf3,0xf4,0xff,0xd3,0xf5,0xf7,0xff,
0xd1,0xfa,0xfd,0xff,0xcb,0xfc,0xff,0xff,0xcb,0xfc,0xff,0xff,0xd2,0xf4,0xf6,0xff,0x96,0xa3,0xa5,0xfe,0x45,0x47,0x4a,0xb3,0x18,0x18,0x1e,0x2a,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,
0x1e,0x1b,0x1b,0x42,0x2a,0x40,0x44,0xd8,0x3f,0xc4,0xc9,0xfe,0x9e,0xf4,0xf8,0xff,0xc9,0xfb,0xfe,0xff,0xc3,0xfb,0xff,0xff,0xcb,0xfb,0xfd,0xff,0xd9,0xec,0xed,0xff,0xd0,0xd5,0xd5,0xff,0xc9,0xd0,0xd0,0xff,0xc9,0xd1,0xd2,0xff,0xca,0xd0,0xcf,0xff,0xd0,0xd4,0xd4,0xff,0xdb,0xeb,0xec,0xff,0xce,0xfb,0xfe,0xff,0xc3,0xfb,0xff,0xff,
0xc8,0xf9,0xfb,0xff,0xab,0xb9,0xba,0xfa,0x37,0x39,0x3c,0x98,0x1e,0x1e,0x1e,0x11,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x28,0x36,0x39,0x96,0x3b,0xb1,0xb4,0xfb,0x77,0xf4,0xf8,0xff,0xcb,0xf9,0xfd,0xff,
0xbe,0xfb,0xff,0xff,0xcd,0xfc,0xfd,0xff,0xd7,0xe0,0xe0,0xff,0xc3,0xd0,0xd0,0xff,0xbe,0xe6,0xe8,0xff,0xbe,0xf4,0xf7,0xff,0xbe,0xf7,0xfb,0xff,0xbe,0xf4,0xf7,0xff,0xbe,0xe5,0xe7,0xff,0xc2,0xcf,0xd0,0xff,0xd4,0xdd,0xdd,0xff,0xcc,0xf9,0xfb,0xff,0xbf,0xfb,0xff,0xff,0xc2,0xf2,0xf4,0xff,0x72,0x7b,0x7c,0xed,0x28,0x28,0x2b,0x52,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x23,0x28,0x39,0x2f,0x6e,0x74,0xed,0x50,0xe7,0xed,0xff,0xbe,0xf8,0xfb,0xff,0xba,0xfa,0xff,0xff,0xc9,0xf7,0xfa,0xff,0xd1,0xd6,0xd6,0xff,0xba,0xd2,0xd2,0xff,0xb9,0xf5,0xf8,0xff,
0xb9,0xfb,0xff,0xff,0xb9,0xfa,0xff,0xff,0xb7,0xfa,0xff,0xff,0xb4,0xfa,0xff,0xff,0xb1,0xfa,0xff,0xff,0xab,0xf7,0xf9,0xff,0x9d,0xcb,0xce,0xff,0xac,0xb7,0xb8,0xff,0x92,0xf0,0xf4,0xff,0x5b,0xf4,0xfc,0xff,0x74,0xc3,0xc7,0xff,0x34,0x38,0x3b,0xda,0x23,0x23,0x23,0x1d,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x27,0x27,0x27,0x0d,0x21,0x26,0x2b,0xb4,0x3e,0xae,0xb3,0xff,0x98,0xf4,0xf8,0xff,0xbd,0xfa,0xfe,0xff,0xb8,0xfa,0xfe,0xff,0xcb,0xdd,0xdd,0xff,0xb5,0xd6,0xd7,0xff,0xab,0xf6,0xfa,0xff,0x9e,0xf9,0xfe,0xff,0x8f,0xf8,0xfe,0xff,0x82,0xf7,0xfd,0xff,0x75,0xf6,0xfd,0xff,0x67,0xf5,0xfc,0xff,
0x5a,0xf4,0xfc,0xff,0x4d,0xf4,0xfc,0xff,0x43,0xe6,0xec,0xff,0x3f,0x86,0x8a,0xff,0x7c,0x9d,0x9f,0xff,0x56,0xf4,0xf9,0xff,0x61,0xf1,0xf7,0xff,0x6c,0x85,0x88,0xfd,0x1c,0x1a,0x20,0x7f,0x00,0x00,0x3f,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1a,0x1f,0x39,0x29,0x3b,0x40,0xeb,
0x57,0xe3,0xe9,0xff,0xb5,0xf8,0xfb,0xff,0xa9,0xf9,0xff,0xff,0xb9,0xf0,0xf1,0xff,0x93,0xb8,0xba,0xff,0x68,0xeb,0xf0,0xff,0x55,0xf4,0xfc,0xff,0x49,0xf4,0xfb,0xff,0x45,0xf3,0xfb,0xff,0x43,0xf3,0xfb,0xff,0x41,0xf3,0xfb,0xff,0x40,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfb,0xff,0x40,0xe3,0xe7,0xff,
0x4a,0x65,0x67,0xff,0x8c,0xe2,0xe6,0xff,0x43,0xf5,0xfd,0xff,0x97,0xd9,0xdd,0xff,0x31,0x30,0x32,0xbf,0x1c,0x1c,0x1c,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x1e,0x14,0x19,0x6e,0x37,0x75,0x7a,0xfa,0x66,0xf6,0xfb,0xff,0x71,0xf4,0xfb,0xff,0x51,0xf5,0xfd,0xff,0x95,0xc8,0xcb,0xff,
0x41,0x9c,0xa0,0xff,0x3d,0xef,0xf6,0xff,0x3e,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf5,0xfb,0xff,0x38,0x99,0x9e,0xff,0x86,0xa3,0xa4,0xff,0x50,0xf6,0xfc,0xff,0x7b,0xf6,0xfa,0xff,
0x5b,0x60,0x62,0xe4,0x17,0x17,0x1d,0x2b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x24,0x24,0x24,0x07,0x21,0x1d,0x21,0x9a,0x41,0xae,0xb3,0xfe,0x65,0xf5,0xfb,0xff,0x4f,0xf2,0xfa,0xff,0x59,0xf8,0xfd,0xff,0x7e,0x94,0x96,0xff,0x3a,0xb9,0xbf,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xf3,0xfb,0xff,0x44,0xf3,0xfb,0xff,0x4b,0xf4,0xfc,0xff,0x52,0xd7,0xdb,0xff,0x7f,0x8c,0x8e,0xff,0x92,0xf5,0xfa,0xff,0x91,0xfa,0xfd,0xff,0x81,0x8f,0x92,0xf2,0x20,0x20,0x23,0x4f,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x17,0x17,0x17,0x0b,0x25,0x29,0x2e,0xb1,0x40,0xce,0xd4,0xfe,0x64,0xf4,0xfa,0xff,0x4c,0xf2,0xfa,0xff,0x6d,0xf6,0xfc,0xff,0x64,0x76,0x78,0xff,0x3b,0xd2,0xd7,0xff,0x3f,0xf4,0xfb,0xff,0x3e,0xf3,0xfb,0xff,0x3d,0xf3,0xfb,0xff,0x3e,0xf3,0xfb,0xff,0x42,0xf3,0xfb,0xff,0x4c,0xf4,0xfc,0xff,0x5b,0xf4,0xfc,0xff,
0x69,0xf5,0xfc,0xff,0x76,0xf6,0xfd,0xff,0x82,0xf7,0xfe,0xff,0x8d,0xf8,0xfe,0xff,0x94,0xf4,0xf9,0xff,0xa5,0xb3,0xb4,0xff,0xb7,0xf1,0xf4,0xff,0xa1,0xfb,0xff,0xff,0x92,0xa6,0xa9,0xf6,0x25,0x25,0x2a,0x66,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x13,0x13,0x13,0x0d,0x28,0x33,0x36,0xbb,0x42,0xd7,0xde,0xfe,
0x64,0xf3,0xfa,0xff,0x4b,0xf2,0xfa,0xff,0x77,0xf4,0xfa,0xff,0x58,0x6d,0x6f,0xff,0x3b,0xdc,0xe1,0xff,0x3d,0xf4,0xfb,0xff,0x44,0xf3,0xfb,0xff,0x59,0xf4,0xfc,0xff,0x71,0xf5,0xfe,0xff,0x84,0xf7,0xfe,0xff,0x90,0xf8,0xff,0xff,0x95,0xf9,0xff,0xff,0x97,0xf8,0xff,0xff,0x98,0xf8,0xff,0xff,0x99,0xf8,0xff,0xff,0x98,0xf8,0xff,0xff,
0x98,0xf7,0xfd,0xff,0xa0,0xb5,0xb6,0xff,0xb3,0xed,0xef,0xff,0x9a,0xfa,0xff,0xff,0x99,0xb3,0xb5,0xf8,0x26,0x28,0x2b,0x70,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x15,0x15,0x15,0x0c,0x28,0x31,0x36,0xb8,0x41,0xd6,0xdc,0xfe,0x68,0xf3,0xfb,0xff,0x5b,0xf3,0xfb,0xff,0x84,0xf6,0xfc,0xff,0x7b,0x8a,0x8b,0xff,
0x71,0xe2,0xe6,0xff,0x81,0xf7,0xfd,0xff,0x8d,0xf8,0xfe,0xff,0x94,0xf7,0xfe,0xff,0x96,0xf8,0xfe,0xff,0x95,0xf8,0xfe,0xff,0x94,0xf7,0xfe,0xff,0x93,0xf7,0xfe,0xff,0x93,0xf7,0xfe,0xff,0x93,0xf7,0xfe,0xff,0x93,0xf7,0xfe,0xff,0x93,0xf7,0xfe,0xff,0x93,0xf5,0xfc,0xff,0x9d,0xb0,0xb1,0xff,0xaf,0xec,0xef,0xff,0x95,0xf9,0xff,0xff,
0x95,0xaf,0xb1,0xf8,0x27,0x27,0x29,0x6e,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x23,0x23,0x29,0xa7,0x41,0xc2,0xc8,0xfe,0x73,0xf6,0xfc,0xff,0x8d,0xf6,0xfd,0xff,0xa1,0xf9,0xfe,0xff,0xaf,0xb7,0xb8,0xff,0x8c,0xdf,0xe3,0xff,0x8e,0xf7,0xfe,0xff,0x8e,0xf7,0xfe,0xff,0x8e,0xf7,0xfe,0xff,
0x8e,0xf7,0xfe,0xff,0x8e,0xf7,0xfe,0xff,0x8e,0xf7,0xfe,0xff,0x8e,0xf7,0xfe,0xff,0x8e,0xf7,0xfe,0xff,0x8e,0xf7,0xfe,0xff,0x8e,0xf7,0xfe,0xff,0x8e,0xf7,0xfe,0xff,0x8e,0xee,0xf2,0xff,0x9d,0xaa,0xaa,0xff,0xa9,0xf2,0xf6,0xff,0x94,0xfa,0xfe,0xff,0x88,0x9d,0xa0,0xf5,0x23,0x23,0x26,0x5d,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x33,0x33,0x33,0x05,0x21,0x19,0x1d,0x8b,0x3d,0x9a,0x9f,0xfd,0x6f,0xf8,0xfb,0xff,0x91,0xf6,0xfd,0xff,0x92,0xf9,0xfe,0xff,0xbb,0xcc,0xcd,0xff,0x88,0xcd,0xd1,0xff,0x89,0xf5,0xfd,0xff,0x89,0xf6,0xfe,0xff,0x89,0xf6,0xfe,0xff,0x89,0xf6,0xfe,0xff,0x89,0xf6,0xfe,0xff,0x89,0xf6,0xfe,0xff,0x89,0xf6,0xfe,0xff,
0x89,0xf6,0xfe,0xff,0x89,0xf6,0xfe,0xff,0x89,0xf6,0xfe,0xff,0x89,0xf7,0xfe,0xff,0x87,0xd8,0xdb,0xff,0xa9,0xb3,0xb3,0xff,0x9c,0xf7,0xfd,0xff,0x9e,0xfa,0xfd,0xff,0x72,0x7c,0x80,0xef,0x1f,0x1f,0x1f,0x41,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x1b,0x15,0x1b,0x5e,0x33,0x61,0x67,0xf6,
0x65,0xf2,0xf9,0xff,0x96,0xf6,0xfc,0xff,0x83,0xf7,0xfe,0xff,0xb7,0xe5,0xe8,0xff,0x8f,0xbe,0xc0,0xff,0x84,0xf2,0xf9,0xff,0x84,0xf6,0xfe,0xff,0x84,0xf6,0xfe,0xff,0x84,0xf6,0xfe,0xff,0x84,0xf6,0xfe,0xff,0x84,0xf6,0xfe,0xff,0x84,0xf6,0xfe,0xff,0x84,0xf6,0xfe,0xff,0x84,0xf6,0xfe,0xff,0x84,0xf6,0xfe,0xff,0x84,0xf6,0xfb,0xff,
0x84,0xb1,0xb4,0xff,0xbb,0xd4,0xd5,0xff,0x89,0xf9,0xff,0xff,0xb0,0xf5,0xf7,0xff,0x4e,0x51,0x54,0xdb,0x17,0x17,0x17,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x23,0x24,0x25,0x30,0x34,0xdb,0x4b,0xce,0xd4,0xff,0x9b,0xf5,0xf9,0xff,0x83,0xf6,0xfd,0xff,0x93,0xf2,0xf6,0xff,
0x9d,0xb5,0xb6,0xff,0x80,0xd5,0xd8,0xff,0x7f,0xf7,0xfe,0xff,0x7e,0xf6,0xfe,0xff,0x7e,0xf6,0xfe,0xff,0x7e,0xf6,0xfe,0xff,0x7e,0xf6,0xfe,0xff,0x7e,0xf6,0xfe,0xff,0x7e,0xf6,0xfe,0xff,0x7e,0xf6,0xfe,0xff,0x7e,0xf5,0xfc,0xff,0x7e,0xce,0xd2,0xff,0x9c,0xa6,0xa6,0xff,0xa1,0xf2,0xf7,0xff,0x8a,0xf8,0xff,0xff,0x99,0xba,0xbd,0xff,
0x24,0x24,0x27,0xa8,0x17,0x17,0x2e,0x0b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0x1f,0x25,0x29,0x81,0x34,0x8f,0x93,0xfe,0x73,0xf0,0xf5,0xff,0x9a,0xf4,0xfb,0xff,0x7c,0xf5,0xfd,0xff,0xa2,0xd7,0xd9,0xff,0x81,0x90,0x91,0xff,0x7a,0xda,0xde,0xff,0x7a,0xf6,0xfd,0xff,
0x7a,0xf5,0xfd,0xff,0x7a,0xf5,0xfd,0xff,0x7a,0xf5,0xfd,0xff,0x7a,0xf5,0xfd,0xff,0x7a,0xf5,0xfd,0xff,0x7a,0xf6,0xfd,0xff,0x78,0xd8,0xdc,0xff,0x87,0x97,0x98,0xff,0xaf,0xdf,0xe0,0xff,0x7e,0xf6,0xfd,0xff,0x96,0xe8,0xec,0xff,0x4d,0x59,0x5c,0xf9,0x1b,0x18,0x1e,0x53,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1f,0x27,0x20,0x2f,0x5c,0x62,0xd9,0x43,0xdf,0xe3,0xff,0x9a,0xf3,0xf8,0xff,0x7d,0xf4,0xfc,0xff,0x88,0xf6,0xfc,0xff,0xb0,0xcd,0xce,0xff,0x7f,0x8f,0x8f,0xff,0x74,0xd1,0xd5,0xff,0x75,0xf5,0xfb,0xff,0x75,0xf7,0xfe,0xff,0x75,0xf6,0xfe,0xff,0x75,0xf7,0xfe,0xff,
0x76,0xf5,0xfc,0xff,0x75,0xda,0xdd,0xff,0x81,0x9b,0x9d,0xff,0xad,0xd1,0xd1,0xff,0x82,0xf6,0xfc,0xff,0x7a,0xf4,0xfc,0xff,0x80,0xac,0xaf,0xff,0x2d,0x30,0x34,0xb7,0x2e,0x2e,0x2e,0x0b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x33,0x33,0x33,0x05,
0x24,0x26,0x2a,0x77,0x38,0x8e,0x92,0xf4,0x5b,0xec,0xf0,0xff,0x9f,0xf4,0xf9,0xff,0x74,0xf4,0xfd,0xff,0x7a,0xf6,0xfe,0xff,0xa5,0xda,0xdb,0xff,0x85,0x92,0x92,0xff,0x74,0x9f,0xa1,0xff,0x74,0xc0,0xc5,0xff,0x71,0xcd,0xd3,0xff,0x73,0xc0,0xc5,0xff,0x74,0x9d,0xa0,0xff,0x7f,0x8a,0x8b,0xff,0x9f,0xcf,0xd0,0xff,0x7c,0xf4,0xfa,0xff,
0x72,0xf5,0xfd,0xff,0x92,0xe1,0xe4,0xfe,0x5a,0x62,0x64,0xd7,0x1f,0x1f,0x25,0x30,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x20,0x1f,0x24,0x2a,0x2f,0xa1,0x35,0x82,0x86,0xfa,0x68,0xe6,0xea,0xff,
0x90,0xf5,0xfa,0xff,0x74,0xf3,0xfc,0xff,0x6f,0xf5,0xfd,0xff,0x88,0xeb,0xf0,0xff,0x8a,0xcb,0xcf,0xff,0x89,0xb9,0xba,0xff,0x89,0xb4,0xb4,0xff,0x88,0xb9,0xba,0xff,0x89,0xcb,0xcf,0xff,0x8a,0xea,0xef,0xff,0x73,0xf6,0xfd,0xff,0x77,0xf6,0xfd,0xff,0x94,0xdf,0xe2,0xff,0x65,0x72,0x75,0xed,0x27,0x27,0x2a,0x60,0x24,0x24,0x24,0x07,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x1c,0x1c,0x1c,0x1b,0x20,0x24,0x27,0xa6,0x34,0x6d,0x71,0xfc,0x6b,0xe5,0xe9,0xff,0xad,0xf4,0xf8,0xff,0x7c,0xf3,0xfb,0xff,0x66,0xf3,0xfd,0xff,
0x6a,0xf3,0xfc,0xff,0x6c,0xf2,0xfa,0xff,0x6d,0xf1,0xf9,0xff,0x6c,0xf2,0xfa,0xff,0x6a,0xf3,0xfd,0xff,0x66,0xf4,0xfd,0xff,0x7c,0xf6,0xfd,0xff,0xa7,0xd8,0xda,0xff,0x4f,0x5a,0x5c,0xf9,0x24,0x24,0x28,0x78,0x17,0x17,0x17,0x0b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x12,0x1e,0x20,0x24,0x8d,0x2e,0x60,0x64,0xe7,0x50,0xb5,0xb8,0xfd,0x92,0xde,0xe3,0xff,0x92,0xee,0xf3,0xff,0x7f,0xf1,0xf9,0xff,0x76,0xf3,0xfa,0xff,0x73,0xf3,0xfb,0xff,0x76,0xf2,0xf9,0xff,
0x7e,0xed,0xf3,0xff,0x8d,0xdd,0xe1,0xff,0x87,0xa2,0xa3,0xf9,0x3f,0x41,0x45,0xd2,0x1a,0x1a,0x1f,0x69,0x24,0x24,0x24,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x20,0x1d,0x20,0x46,0x22,0x29,0x2e,0x9a,0x2e,0x4a,0x4e,0xd0,0x47,0x6e,0x73,0xed,0x66,0x87,0x8a,0xf4,0x74,0x93,0x96,0xf5,0x78,0x95,0x9a,0xf5,0x73,0x88,0x8b,0xf3,0x60,0x6c,0x6e,0xe7,0x44,0x47,0x4b,0xc4,0x29,0x29,0x2d,0x7b,0x1b,0x1b,0x22,0x25,
0x00,0x00,0x3f,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x17,0x17,0x2e,0x0b,0x1a,0x1a,0x1a,0x26,0x1d,0x19,0x1d,0x45,0x1c,0x21,0x24,0x5a,0x20,0x25,0x28,0x5f,0x22,0x25,0x28,0x5f,0x1e,0x21,0x24,0x54,0x19,0x19,0x1e,0x3b,0x19,0x19,0x22,0x1e,0x2a,0x2a,0x2a,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,
0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

